{{#element}}
<div class="tabbable"> <!-- Only required for left/right tabs -->
  <ul class="nav nav-tabs">
    {{#forEach items}}
      <li {{#if @first}}class="active"{{/if}} tab-id="{{uuid}}"><a>{{title}}</a></li>
    {{/forEach}}
  </ul>
  <div class="tab-content">
  {{#forEach items}}
    <div class="tab-pane{{#if @first}} active{{/if}}" id="{{uuid}}">
      {{#forEach body}}
        <div element-id='{{@key}}' order='{{order}}'>
          {{{subTemplate type element=this}}}
        </div>
      {{/forEach}}
    </div>
  {{/forEach}}
  </div>
</div>
{{/element}}